.catalog-page-wrp{
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: stretch;
	align-content: stretch;
}
.catalog-page-left{
	width: calc(25% - 50px);
}
.catalog-page-right{
	width: 75%;
}
.catalog-page-products-viewed{
	margin: 100px 0 0 0;
}
.catalog-page-products-popular .catalog-product-wrp{
	width: calc((100% / 5) - 50px);
}

@media screen and (max-width:1280px) {
	.catalog-page-left{
		display: none;
		width: 100%;
	}
	.catalog-page-right{
		width: 100%;
	}
}